

/*GENERAL FORM STYLES
********************************************************/

form input.textfield, form textarea {
	border: 1px solid #999;
	padding: 4px 3px;
	background-color: #f7f7f7;
	color: #555;
}

form p {
	color: #8b001d;
	font-size: 1.2em;
	font-family: Georgia, serif;
}

form span.req {
	color: #cc0033;
	margin-left: 3px;
}



/*GOOGLE SEARCH IN HEADER
********************************************************/

div.topSearch {
	position: absolute;
	z-index: 20;
	top: 8px;
	right: 0px;
	background: #ddd;
}

div.topSearch form {
	position: absolute;
	z-index: 20;
	top: 0px;
	right: 0px;
	width: 150px;
	height: 25px;
	overflow: hidden;
	background-color: #ebf1f5;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}

div.topSearch form input.textbox {
	position: absolute;
	z-index: 25;
	left: 8px;
	top: 1px;
	color: #5587b0;
	font-family: CartoGothicStd, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 120px;
	border:0;
	background-color: transparent;
}

div.topSearch form input.button {
	position: absolute;
	z-index: 25;
	right: 2px;
	top: 4px;
	color: #5587b0;
	font-family: CartoGothicStd, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 24px;
	height: 24px;
	border:0;
	background: transparent url('../images/layout/iconTopSearch.png') 0px 0px no-repeat;
	text-indent: -5000px;
}



/*SEARCH BOX LEFT NAV
********************************************************/

div#leftNav form#searchFormMini  {
	width: 260px;
	height: 110px;
	position: relative;
	z-index: 10;
	background: transparent url('../images/icons/searchWhite_32.png') 18px 15px no-repeat;
}

div#leftNav form#searchFormMini label {
	display: block;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	position: absolute;
	z-index: 5;
	top: 15px;
	left: 55px;
}

div#leftNav form#searchFormMini input.textbox {
	width: 190px;
	height: 24px;
	margin: 0;
	padding: 6px 20px 6px 10px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	border: 2px solid #8b0229;
	background-color: #fff;
	font-size: 13px;
	font-weight: normal;
	color: #4b7ea4;
	position: absolute;
	z-index: 8;
	bottom: 20px;
	left: 20px;
}

div#leftNav form#searchFormMini input.button {
	width: 24px;
	height: 24px;
	margin: 0;
	padding: 0;
	border: 0;
	position: absolute;
	z-index: 9;
	bottom: 27px;
	right: 24px;
	background: transparent url('../images/buttons/btnSearch.png') 0px 0px no-repeat;
	text-indent: -5000px;
}



/*SEARCH BOX HOME
********************************************************/

body#home form#searchForm  {
	width: 550px;
	height: 60px;
	position: relative;
	z-index: 10;
	top: 10px;
	background: transparent url('../images/icons/search_32.png') left center no-repeat;
}

body#home form#searchForm label {
	display: inline-block;
	color: #3c6a8f;
	font-size: 22px;
	font-weight: bold;
	position: absolute;
	z-index: 5;
	top: 15px;
	left: 40px;
}

body#home form#searchForm input.textbox {
	width: 300px;
	height: 24px;
	margin: 0;
	padding: 6px 40px 6px 10px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	border: 2px solid #bfcdd9;
	background-color: #fff;
	font-size: 16px;
	font-weight: bold;
	color: #7e9fb7;
	position: absolute;
	z-index: 8;
	top: 10px;
	right: 10px;
}

body#home form#searchForm input.button {
	width: 40px;
	height: 40px;
	margin: 0;
	padding: 0;
	border: 0;
	position: absolute;
	z-index: 9;
	top: 10px;
	right: 0;
	background: transparent url('../images/buttons/btnSearchHome.png') 0px 0px no-repeat;
	text-indent: -5000px;
}



/*CONTACT US FORM
********************************************************/


body#contactus div.copy form input.submitBut {
	border: 1px solid #eee;
	padding: 10px 20px;
	background: #EBF1F5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	font-weight: bold;
	color: #1D649E;
}

body#contactus div.copy form label {
	color: #1D649E;
	margin: 10px 0 5px 0;
}

body#contactus div.copy form div.field div.emailIcon, body#contactus div.copy form div.field div.phoneIcon, body#contactus div.copy form div.desc, body#contactus div.copy form h3 {
	display: none;
}

